What is Drag And View Gold?

Drag And View Gold is a program that lets you view the contents 
of a file or files without having to run the program that 
created them.  Drag And View Gold can view the files created by 
popular word processors, databases, spreadsheets and bitmapped 
or vector graphic programs in their native format.  You can 
also view any file in plain ASCII or hexadecimal format. Drag 
And View Gold allows you to open multiple windows so you can 
easily compare files.  You can search for text in any file or a 
hexadecimal string in the Hex viewer.  You can also go to any 
cell in a spreadsheet, any record in a database and any address 
in the hexadecimal view of a file.  Drag And View Gold allows 
you to select all or any part of a viewed file and copy it to 
the Windows clipboard or print it.  Printing of text files will 
be done in the default font of the printer and will not 
necessarily be formatted the same way as the file when 
displayed by its parent program.  You can also Zoom in your 
view of a file up to 5 times the original file size.

You can view files with Drag And View Gold in two different 
ways.  You can drag the selected files from any file manager 
that supports drag and drop to the Drag And View Gold icon or 
to any open Drag And View Gold window.  Or, you can click on 
the "Fmlaunch" menu item that is added to Windows File 
Manager's menu bar and choose "View files".

Using the view files option will not open a new window if a 
window is already open.  The same is true if you drag files to 
an open Drag And View Gold window.  However, dragging files to 
the Drag And View Gold icon will always open a new window with 
the files displayed.

Every Drag And View Gold window maintains a listing of the 
files that you dragged to it in its "Filelist" menu.  You can 
use the "Filelist" menu to choose a particular file in the list 
to view or you can use the "Last" and "Next" buttons to scroll 
through the list of files.

Also, part of the Drag And View Gold utilities is Fileman 
Launcher.  Fileman Launcher installs itself as a file manager 
accessory.  Fileman Launcher will run Drag And View Gold 
automatically everytime you run Windows File Manager and it 
will exit Drag And View Gold everytime that you exit File 
Manager.  Fileman Launcher will prevend the Drag And View Gold 
icon from being covered when you are working in File Manager.  
And, Fileman Launcher will remember the place where you last 
left the DV icon and will place it there the next time you run 
File Manager.  You can add up to 9 other programs to Fileman 
Launcher and have it manage them the same way as it manages 
Drag And View Gold.  You can access Fileman Laucher from the 
"Fmlaunch" menu item that it adds to Windows File Manager.  To 
add or remove programs or change the way Fileman Launcher runs 
programs, select "Modify program list" from the Fmlaunch menu.

Drag And View Gold supports multiple page DCX\DCF and 
spreadsheet files.  If a file has more than one page, there 
will be an active Page menu where you can choose which page 
to view.


File Formats Supported by Drag And View Gold

File formats supported in version 1.0 Drag And View Gold are:

ASCII
Hex
Microsoft Word
Microsoft Word for Windows, including version 6
Microsoft Works
Microsoft Works for Windows, including version 3
Windows Write
Word Perfect
Word Perfect for Windows, including version 6
Ami Pro
Q&A Write
Q&A Write for Windows
dBase
FoxPro
Clipper
Paradox
Paradox for Windows
Excel, including Excel version 5
Lotus 123
Symphony
Quattro, Quattro Pro
Quattro Pro for Windows
Windows Metafile (WMF)
BMP
ICO
PCX
GIF
TIF
JPEG
DCX\DCF
ZIP
LZH

The following file formats are only in the registered version 
of Drag And View Gold

CorelDraw version 3 (CDR)
AutoCad (DXF)
Micrografix Designer (DRW)
Harvard Graphics 3 (CH3/ST3)
Encapulated Post Script/Adobe Illustrator (EPS/AI)
Hewlett Packard Graphics Language (HPGL)
Lotus (PIC)
Computer Graphics Metafile (CGM/CTM)
WordPerfect Graphics (WPG)


Installing Drag And View Gold

Installation of Drag And View Gold is very easy with the setup 
program provided.  From Program Manager, choose "File" from the 
menu bar and then choose "Run" from the pull down menu.  In the 
dialog box type the full path where the files are, and the 
program name DVSETUP.EXE.  For example, if you were installing 
from drive A:, you would enter "A:\DVSETUP.EXE".  If you were 
installing from the "DV" directory of drive C:, you would enter 
"C:\DV\DVSETUP.EXE".

The DVSetup Program gives you two install and two uninstall 
options.

Install options 
1. You can install Drag And View Gold with 
Fileman Launcher.  Fileman Launcher installs itself as a file 
manager extension and runs Drag And View Gold every time you 
run File Manager.  Fileman Launcher will also keep Drag And 
View Gold's icon uncovered when you are working in File Manager.

2. You can install Drag And View Gold without Fileman 
Launcher.  Without Fileman Launcher, you will have to run Drag 
And View Gold manually when you want to use it.

Uninstall options 1. You can remove Fileman Launcher.  This 
option will remove the line from your WINFILE.INI that runs 
Fileman Launcher whenever you run File Manager.

2. You can completely remove the Drag And View Gold 
installation from your computer.  Do not use this option to 
remove a previous installation of Drag And View Gold.  It can 
only be used to remove a copy of Drag And View Gold that was 
installed with this installation program.  Windows will not let 
you delete a program while it is running.  Therefore the 
DVSetup program will not be deleted during uninstallaion.  You 
will have to delete DVSETUP.EXE and the Drag And View Gold 
directory manually.

Installing The DVSetup program will ask you which drive and 
directory you would like to install Drag And View Gold to.  If 
the destination is different from where you are installing 
from, all files will be copied over to the new path.  If the 
files on the installation diskette are compressed, the DVSetup 
program will decompress them while copying them.  The DVSetup 
program will then create a program group called Drag And View 
Gold and put the Drag And View Gold and Drag And View Gold 
Setup icons in it.  DVSetup will  also install Fileman 
Launcher.  Fileman Launcher is a File Manager accessory that 
will run Drag And View Gold everytime that you run File Manager 
and exit Drag And View Gold everytime that you exit File 
Manager.   Using Drag And View Gold

You can use Drag And View Gold two different ways.  You can 
drag files from the file manager to its icon or, if you're 
running Windows 3.1 File Manager, you can use the Fmlaunch 
menu that Fileman Launcher adds to File Manager's menu bar.

When you run Drag And View Gold it will load and show its icon 
at the bottom left of your screen. If you want to drag files to 
Drag And View Gold's icon, Drag And View Gold must be running.  
It will not work if you try to drag files to its icon in 
Program Manager.  If you run Drag And View Gold from Fileman 
Launcher, Fileman Launcher will keep the Drag And View Gold 
icon from being covered when File Manager is the active 
program.  If you are not running Drag And View Gold from 
Fileman Launcher and you want to keep its icon from being 
covered, you can do so by choosing "Icon always visible" from 
the Drag And View Gold settings dialog.  First click on the 
Drag And View Gold icon and bring up the System menu.  Click on 
the menu selection that says "Settings".  In the resulting 
dialog box, see that Icon always visible is checked.  That 
will cause the Drag And View Gold icon to show through anything 
that is trying to cover it.  The state of the Always Visible 
option will be saved when you exit Drag And View Gold and will 
become active the next time you run it.

Fileman Launcher will remember the last position of the Drag 
And View Gold icon and put it there the next time you run File 
Manager.  If you choose not to run Drag And View Gold from 
Fileman Launcher, you can also have Drag And View Gold save its 
icon position from the settings dialog.

To view files with Drag And View Gold, you drag files from any 
file manager that supports drag and drop to the Drag And View 
Gold icon and Drag And View Gold will open a window displaying 
those files.  The first file in the group that you dragged will 
be the one that is displayed.  All the files will be listed in 
the window's "Filelist" menu and you can use that menu to 
display the other files.  Additionally if you're running 
Windows' File Manager or any file manager that supports file 
manager extensions, you can choose Fmlaunch from the menu bar 
and then choose "View files" from the pull down menu.

If you want to view two or more files in the file listing 
simultaneously, you can choose the "New" button and Drag And 
View Gold will open up a new window with the same file list.  
You can open up as many windows this way as your computer's 
memory will support.  You can also drag more files to any open 
Drag And View Gold window; they will be added to the "Filelist" 
menu and the first one in the group will be displayed.  The 
"Filelist" menu will hold up to 20 files.  After 20, as you 
drag new files, the older ones will be dropped off the list.

When Drag And View Gold displays a file, it first tries to 
determine if it can display the file in one of its special 
viewers.  If there is no special viewer for the file, it will 
be shown with either the ASCII viewer (if the file is made up 
chiefly of readable characters) or the Hex viewer.

The Drag And View Gold icon will still remain at the bottom of 
your screen even after you've dragged files to it and opened up 
a viewing window.  You can continue to drag files to the icon 
and each time that you do, a new window will be opened.

Any open Drag And View Gold window can be closed, maximized or 
minimized to an icon.  You can drag files to a minimized Drag 
And View Gold window and it will be restored and display your 
files.

To exit the Drag And View Gold program, you must choose "Close" 
from the system menu of the Drag And View Gold icon.  You 
activate the system menu by clicking your mouse on the icon. 
When Drag And View Gold exits, all the open windows will be 
closed.  You can choose to just close all the open Drag And 
View Gold windows and not exit Drag And View Gold by choosing 
"Close All Windows" from the Drag And View Gold icon system 
menu.

You can also run Drag And View Gold from the File/Run menu of 
any program manager. If you use a file name as a command line 
argument, Drag And View Gold will run and display the file that 
you specified in a window.  You can also install Drag And View 
Gold as the viewer for other programs such as our Zip manager, 
Drag And Zip.

Selecting and Copying to the Clipboard Selecting areas of views 
to copy to the clipboard is very easy with Drag And View Gold.  
Simply place the mouse pointer at the beginning of the area 
that you want to copy.  Then press the left button and drag the 
mouse to the end of the area that you want to copy, still 
holding down the left button until you are finished selecting.  
You can also select the entire file by choosing Select All 
from the Edit menu.  To copy a selected area to the 
clipboard, click on the copy button or press Ctl+C or Alt+C and 
the selected area will be copied.  Text, spreadsheet or 
database files will be copied as text.  All graphics files will 
be copied as bitmaps.

All viewers allow selecting and copying except the WAV file 
player and the Hex viewer.


				REGISTRATION FORM

Your registered version of Drag And View Gold will come with 
additional viewers for

AutoCad (DXF)
CorelDRAW version 3 (CDR)
Computer Graphics Metafile (CGM)
Micrografx Designer (DRW)
Adobe Illustrator/Encapsulated Postscript (AI/EPS)
HP Graphics Language 
Word Perfect Graphics (WPG)
Lotus (PIC)
Harvard Graphics (CH3/SY3)

____ Drag And View Gold version 1.0 with Fileman Launcher, 
diskette, manual and shipping anywhere in the world     @ 
						$35 ea      $________

____ Drag And View Gold DWG version 1.0 with Fileman Launcher, 
diskette, In addition to all the other viewers, this version also
views, zooms and pans AutoCAD DWG files.                @ $65 ea    $________


____ Drag And View Gold with Drag And Zip (Our Windows Zipper)
both regularly $65                                      @ $55 ea    $________

						Subtotal                            $________

California residents please add 7.25% sales tax:            $________

					Total                                   $________

		    Diskette size   3 1/2" [ ]   	5 1/4" [ ]


All orders will be send by US mail unless requested otherwise. 

Master Card ,Visa Orders and AMEX.  You may call in your 
registrations to Canyon Software at (415) 415 382-7999 fax them 
(415) 382-7998 or send in this form with the information below.


Name As It Appears On Credit  Card 

________________________________________________________

MC/VISA # ______________________________________________

MC [ ]  VISA [ ]  Amex[ ]

Expiration Date ___/___

Name:__________________________________________________

Company:_______________________________________________

Address:________________________________________________

_______________________________________________________

Where did you obtain Drag And View Gold________________

Any comments, suggestions or bugs?  

_______________________________________________________

_______________________________________________________

________________________________________________________

Please make checks payable to:

Canyon Software
1537 Fourth Street Suite 131
San Rafael, CA 94901

My name is Dan Baumbach I am a member of ASP., The Association 
of Shareware Professionals.  I can be reached either at the 
above address, on CompuServe electronic mail 71320,1277, 
America OnLine at DanBCAN or at (415) 382-7999, fax (415) 
382-7998.  Thank you for your registration.


Overseas Orders

You can purchase copies of Drag And View and Drag And View Plus 
and get technical for them from the following overseas 
locations.

Australia
BUDGETWARE
PO BOX 496
NEWTOWN NSW 2042
AUSTRALIA
Phone (02) 519-4233
Fax (02) 516-4236

Manaccom Pty Ltd
9 Cramford Street Milton 
Queensland
Australia
Phone   617 368 2366
Fax     617 369 7589

Denmark
PRO SOFT
v/ Jens Rex
Benloese Skel 4 G
DK-4100 Ringsted
Denmark

Germany
DER PD PROFI
Gerd Zttlein
Schulstrae, 13
D-86666 Burgheim
Germany
Phone 0 8432-1296
Fax     0 8432-8674

England
Nildram Software
82 Akeman Street
Tring
Herts HP23 6AF
United Kingdom
Phone   0442 891331
Fax     0442 890303

France
Jean-Guy DUCREUX (aka Winnie)
WindowShare SARL
B.P. 2078
57051-METZ cedex 2
France
Phone   87 30 85 57
Fax     87 32 37 75

The program author, Dan Baumbach, is an active member of the 
Association of Shareware Professionals (ASP).  ASP wants to make 
sure that the Shareware principle works for you.  If you are 
unable to resolve a Shareware-related problem with an ASP member 
by contacting the member directly, ASP may be able to help.  The 
ASP Ombudsman can help you resolve a dispute or problem with an 
ASP member, but does not provide technical support for members' 
products.  Please write to the ASP Ombudsman at 545 Grover Road, 
Muskegon, MI 49442, or send a CompuServe message via CompuServe 
Mail to ASP Ombudsman 70007,3536.





